/* Estilos destintos da página de cadastro */
#cadastro-box {
	overflow-y: auto;
	background-color: #fff;
	width: 380px;
	height: 460px;
	margin: 10% auto 0;
	border-radius: 10px;
	box-shadow: 0px 0px 15px rgba(0,0,0,0.5);
}

#cstro-btn {
	float: right;
	padding: 10px 15px;
	margin-top: -10px;
	font: bold 12px sans-serif;
	border-radius: 5px;
	text-shadow: 0 1px 0 #ffffff;
	border: 1px solid #cecece;
	box-shadow: 0 0 10px #c9c9c9;
	background: linear-gradient(#efefef, #cecece);
}

#cstro-btn:hover {
	background: linear-gradient(#cecece, #efefef);
	cursor: pointer;
}

#cdtro {
	margin-top: 10px;
}

@media only screen and (max-width: 450px){
	#cadastro-box {
		margin: 25% auto 0;
	}
}